Installation failed ...

Alle Fragen rund um die PC Software Qrail
respace99
Beiträge: 105
Registriert: 04.04.2015, 22:40
Kontaktdaten:

Installation failed ...

Beitrag von respace99 » 24.05.2020, 21:02

Hallo zusammen

Ich haben die Version "qrail-rcp-application-2.4.24-windows" als Administrator auf der neuen Windows10-Kiste installiert - die Installation bricht ab (Installation failed, Qrail has not been installed on your computer) mit dem Verweis auf das Log-File - dort finde ich die Zeilen

- Stdout: Corrupted pack file: magic/ver = CAFED00D/171.0 should be CAFED00D/150.7 OR CAFED00D/160.1

Leider kann ich das Log-File nicht anhängen, sind nur Grafik-Extensions erlaubt ?!?

Hat jemand einen Tipp?

Danke und Gruss
Giorgio
Gruss
Giorgio

respace99
Beiträge: 105
Registriert: 04.04.2015, 22:40
Kontaktdaten:

Re: Installation failed ...

Beitrag von respace99 » 24.05.2020, 21:19

Nachtrag: Version 2.2.1 funktioniert, aber auf keinen Fall updaten ;-)
Gruss
Giorgio

Andh
Beiträge: 620
Registriert: 03.04.2015, 14:53

Re: Installation failed ...

Beitrag von Andh » 25.05.2020, 21:05

Hallo Giorgio,

seit dem letzten Jahr gibt es immer mal Probleme mit der Java-Version.
Sende das Logfile ansonsten an den Qdecoder Support zusammen mit der Angabe der derzeitigen Java-Version.
Dateianhänge sind in der Art her glaube ich nicht beschränkt, sondern nur von der Größe.
Gruss aus Dresden
Andreas Hillert

Qdecoder Support Team

www.qdecoder.de
info(at)qdecoder.com

respace99
Beiträge: 105
Registriert: 04.04.2015, 22:40
Kontaktdaten:

Re: Installation failed ...

Beitrag von respace99 » 25.05.2020, 22:02

Hallo Andreas

An welche Mailadresse?
  • info(at)qdecoder.com oder
  • support(at)qdecoder.com
Gruss
Giorgio

respace99
Beiträge: 105
Registriert: 04.04.2015, 22:40
Kontaktdaten:

Re: Installation failed ...

Beitrag von respace99 » 26.05.2020, 19:17

Mist - die relevante Log-Datei wurde bereits überschrieben :-(

Ich muss bei Gelegenheit die Installation der Version 2.4.24 nochmals wiederholen.

Was ich aber liefern kann, ist die Java-Version:
java version "1.7.0_80"
Java(TM) SE Runtime Environment (build 1.7.0_80-b15)
Java HotSpot(TM) 64-Bit Server VM (build 24.80-b11, mixed mode)
Gruss
Giorgio

Andh
Beiträge: 620
Registriert: 03.04.2015, 14:53

Re: Installation failed ...

Beitrag von Andh » 26.05.2020, 20:37

Die Email-Adresse steht in meiner Signatur. :)
Gruss aus Dresden
Andreas Hillert

Qdecoder Support Team

www.qdecoder.de
info(at)qdecoder.com

Exsachse
Beiträge: 65
Registriert: 05.04.2015, 22:08

Re: Installation failed ...

Beitrag von Exsachse » 28.05.2020, 10:49

Hi,
java version "1.7.0_80"
Dann sollte aber unbedingt ein JAVA-Update gemacht werden, Java 7 ist ja schon uralt! Aktell ist Java 8-251
Viele Grüße Ludwig.

respace99
Beiträge: 105
Registriert: 04.04.2015, 22:40
Kontaktdaten:

Re: Installation failed ...

Beitrag von respace99 » 28.05.2020, 15:51

Hallo Ludwig

Und wo bekommt man diese noch kostenlos? Hast Du ev. einen Downloadlink?
Gruss
Giorgio

Michael Küttner
Beiträge: 129
Registriert: 31.03.2015, 08:57
Kontaktdaten:

Re: Installation failed ...

Beitrag von Michael Küttner » 28.05.2020, 16:44

Hallo zusammen,

die aktuelle Qrail Version benötigt Java in der Version 8.
Java 7 ist wie oben schon beschrieben uralt und wird auch nicht mehr mit Updates versorgt.

Den Download gibts hier: https://www.java.com/de/download/manual.jsp
Man kann aber auch problemlos Alternativen, wie OpenJDK oder ähnliches verwenden.

Ich empfehle auch, die älteren Java Versionen < 8 zu deinstallieren.

respace99
Beiträge: 105
Registriert: 04.04.2015, 22:40
Kontaktdaten:

Re: Installation failed ...

Beitrag von respace99 » 28.05.2020, 17:32

Hallo zusammen

Vielen Dank. Ich teste mal mit der neuen Java-Version.
Gruss
Giorgio

Antworten